/*
	Name		: Sportlomo SportsManager New Layout Style 2016
	Version		: 1.0
    Created on	: 2016-10-18
    Author		: Laszlo Miko
*/



html,
body {
	margin: 0;
	padding: 0;
	height: 100%;
}

	#sm-container {
		position: relative;
		min-height: 100%;
	}

		header#sm-header {}

		#sm-content {
			padding: 50px 100px 220px; /* height of the footer + */
			text-align: center;
			}
			body.sm-admin #sm-content,
			body.sm-login #sm-content {
				padding: 0 0 170px; /* height of the footer + */
			}

		footer#sm-footer {
			box-sizing: border-box;
			position: absolute;
			bottom: 0;
			width: 100%;
		}

menu {
	margin: 0;
}

.sm-center-old-layout-content {
	display: inline-block;
	}
	.sm-center-old-layout-content .sm-table {
		width: 100%;
	}

.center-container {
	margin: 10px 0;
	text-align: center;
	}
	.center-container table {
		margin-left: auto;
		margin-right: auto;
	}

p {
	margin: 0;
}

.sm-content-box h1 {
	color: #404448;
    font-family: 'Josefin Sans', sans-serif, Arial;
    font-size: 32px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 50px;
    text-align: center;
}



/* Containers : begin ----------------------------------------------------------------------------------------------- */

.sm-content-wrap {

	}
	.sm-content-wrap.sm-content-body-header {
		margin-left: auto;
		margin-right: auto;
		}
		.sm-content-wrap.sm-content-body-header:first-of-type {
			margin-top: 0;
		}
		.sm-content-body-header .sm-title {

			}
			.sm-content-body-header .sm-title-content {

			}

/* Containers : end ------------------------------------------------------------------------------------------------- */



/* Tables : begin --------------------------------------------------------------------------------------------------- */

.sm-table-data {}
.sm-table-overview {}

/* Tables : end ----------------------------------------------------------------------------------------------------- */



/* Table Modifier Overwrite : begin */

.st-key {
	text-align: right !important;
}
.st-val {
	text-align: left !important;
}

/* Table Modifier Overwrite : end */



/* Paginator Fixer for Dialogs : begin */

.paginationInfo {
	display: block;
	margin: 20px 0;
}



/* RESPONSIVE Settings : begin -------------------------------------------------------------------------------------- */

@media only screen and (min-width: 481px) {

	#mainMenu {
		display: block !important;
	}

	/* Tables : begin */

	.stacktable.small-only {
		display: none;
	}

	/* Tables : end */

}

@media only screen and (max-width: 480px) {

	.sm-hide-on-mobile {
		display: none;
	}

	.sm-one-half {
		float: none;
		width: 100%;
		margin-right: 0;
	}

	.sm-container {
		padding: 0 10px;
	}

	.sm-center-old-layout-content {
		display: block;
	}

	.center-container {
		overflow-x: auto;
	}

	.sm-content-wrap {
		margin: 0 0 20px;
	}

	/* Header : Mobile : begin */

		#sm-header {
			position: fixed;
			z-index: 999;
			overflow: visible;
			}
			.alt-irfu #sm-header-top,
			#sm-header-top {
				padding: 10px 0;
				}
				.alt-irfu #sm-header-top {
					background-image: none;
					background-color: #223366;
				}
				#sm-header-top .sm-container.sm-container-header {
				}
					#sm-header-top .sm-header-top-logo {
						float: none;
						display: block;
						}
						#sm-header-top .sm-header-top-logo img {
							width: auto;
							height: 40px;
						}
					#sm-header-top .sm-header-top-org {
						float: none;
						display: block;
						margin: 10px 0 0 0;
						border-top: 1px solid rgba(255,255,255,0.2);
						padding-top: 10px;
						font-size: 14px;
						line-height: 14px;
						text-align: center;
					}
			#sm-main-menu .sm-menu-opener {
				display: block;
				position: absolute;
				top: 0;
				right: 0;
				width: 60px;
				height: 60px;
				text-align: right;
				}
				#sm-main-menu .sm-menu-opener:before {
					content: '\f0c9';
					margin-right: 10px;
					color: rgba(255,255,255,0.5);
					font-family: FontAwesome;
					font-size: 24px;
					font-weight: normal;
					line-height: 60px;
				}
			#mainMenu {
				display: none;
				width: 100%;
				position: absolute;
				z-index: 999;
				top: 60px;
				padding: 0;
				background-color: rgba(61,81,102,0.95);
				}
				#mainMenu .sm-main-menu-wrap {
					float: none;
					clear: both;
					display: block;
					width: 100%;
					}
					#mainMenu .sm-main-menu-wrap.sm-main-menu-options {
						float: none;
						margin: 0;
					}
					#mainMenu .sm-main-menu-wrap.sm-main-menu-organization {
						float: none;
						margin: 0;
						}
						#mainMenu .sm-menu-list {
							}
							#mainMenu .sm-menu-list .sm-menu-item {
								float: none;
								margin: 0 10px;
								border-top: 1px solid rgba(255,255,255,0.2);
								}
								a.sm-menu-item-text {
									display: block;
									box-sizing: border-box;
									width: 100%;
									text-align: center;
									}
									i.fa {

									}
									span.sm-mid-screen-over {

									}

	/* Header : Mobile : end */

	/* Content : Mobile : begin */

		#sm-content {
			padding: 120px 0 40px;
			}
			#sm-content h1 {
				font-size: 24px;
			}
			#sm-content h2 {
				font-size: 21px;
			}
			#sm-content h3 {
				font-size: 18px;
			}

		table.stylish {
			width: 100%;
		}

		.sm-content-body-header .sm-title-content {
			font-size: 24px;

		}

		/* Content : Mobile : Table : begin */

		.stacktable.large-only {
			display: none;
		}
		.stacktable.small-only {
			display: table;
		}

		.sm-table {
			}
			.sm-table,
			.sm-table-data {
				min-width: 100vw;
				}
				.sm-table caption,
				.sm-table-data caption {
					}
					.sm-table caption .sm-table-caption-title,
					.sm-table caption.sm-table-subcaption {
						font-family: 'Open Sans Condensed', sans-serif;
						font-size: 18px;
						font-weight: bold;
						}
						.sm-table caption.sm-table-subcaption {
							font-weight: normal;
						}
				.sm-table .sm_cell_header,
				.sm-table .sm_cell_subheader {
					padding: 0 5px;
					font-family: 'Open Sans Condensed', sans-serif;
					font-size: 10px;
					font-weight: bold;
				}
				.sm-table td {
					font-size: 12px;
				}

		/* Content : Mobile : Buttons : begin */

			.sm-table-caption-button {

				}
				.sm-frame-button-content {}
					.sm-button-link {
						min-width: 50px;
						padding: 0;
						font-size: 20px;
						font-weight: normal;
						}
						.sm-button-link .fa {
							margin: 0;
						}

			.sm-button-text {
				display: none;
			}

		/* Content : Mobile : Buttons : end */

		.sm-content-body-footer .sm-button-option {
			margin-bottom: 20px;
		}

	/* Content : Mobile : end */

	/* Dialogs : Mobile : begin */

		.ui-dialog /* ui-widget ui-widget-content ui-corner-all ui-draggable ui-resizable ui-dialog-buttons */ {
			position: fixed !important;
			width: 100vw !important;
			top: auto !important;
			bottom: 0 !important;
		}

	/* Dialogs : Mobile : end */

	footer {
		display: none;
	}

}

/* RESPONSIVE Settings : end ---------------------------------------------------------------------------------------- */
